@font-face {
    font-family: 'Market Offc Cond';
    src: url('../Fonts/MarketOffc-CondMedium.eot');
    src: url('../Fonts/MarketOffc-CondMedium.eot?#iefix') format('embedded-opentype'),
    url('../Fonts/MarketOffc-CondMedium.woff2') format('woff2'),
    url('../Fonts/MarketOffc-CondMedium.woff') format('woff'),
    url('../Fonts/MarketOffc-CondMedium.ttf') format('truetype'),
    url('../Fonts/MarketOffc-CondMedium.svg#MarketOffc-CondMedium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}



.marketot {font-family: 'Market Offc Cond';}
.bg--orange .button {color:#f90}
.bg--orange .button:hover {color: #ffffff}
.bg--orange .button:after {color: #ffffff; filter: brightness(100);}
.bg--orange .button:before {background: #ffffff}


/* JR Button Fix */
.grid__column .ce-textpic .ce-bodytext h3 + p {
    flex-grow: 1;
}

.grid__column .ce-textpic .ce-bodytext {
    display: flex;
    height: min-content;
    flex-direction: column;
    flex-grow: 1;
}

.grid__column .ce-textpic {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.grid__column .grid-cell > div {
    height: 100%;
}


